@charset "utf-8";
/* CSS Document */

/*公共部分*/
body,h1,h2,h3,h4,h5,h6,p,ul,li,dl,dd,dt,em,span,i,a,input{ margin:0; padding:0; font-family:"微软雅黑";}
h1,h2,h3,h4,h5,h6{ font-size:12px;}
ol,li,ul{ list-style:none;}
body{ font-size:12px; color:#4d4948; background:#fff;}
a{ color:#565656; text-decoration:none;}
a:hover{ color:#0087BE;}
img,input { border:none; vertical-align:middle;}
.clear{ width:100%; height:0; clear:both; overflow:hidden;}
.content{ line-height:220%; padding:20px; font-size:12px; font-size:14px; color:#383838;}
.content p{ margin:10px 0;}
.content img{max-width:800px;} /* for Firefox & IE7 */
* html .content img{ /* for IE6 */
    width: expression(this.width > 800 && this.width > this.height ? 1500 : auto);
}
.fl {float: left;}
.fr {float: right;}

.nomarg { margin:0!important;}
.nopadd { padding:0!important;}
.nobord { border:0!important;}
.noback { background:none!important;}
.relative { position:relative;}

.top { background:#F8F8F8; border-bottom:1px solid #E6E6E6; border-top:5px solid #009EE7; height:42px; line-height:42px; width:100%;}
.top_c { width:970px; margin:0 auto; position:relative;}
.top_c1 { position:absolute; left:0; font:12px/42px "微软雅黑"; color:#565656;}
.top_c1 a { color:#565656;}
.top_tell { position:absolute; right:0; background:url(../img/tell_icon.png) no-repeat 0 16px; padding:0 0 0 17px; color:#989898; font-size:12px;}
.top_tell a { color:#989898; margin:0 8px;}

.head { width:100%; height:80px; overflow:hidden; border-bottom:4px solid #E6E6E6;}
.logo { width:450px; float:left; margin:16px 0 0 0;}
.i_serch { width:238px; height:43px; border:1px solid #E6E6E6; background:#F8F8F8; float:left; margin:18px 0 0 80px; display:inline; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; position:relative;}
.i_serch .i_input { position:absolute; background:url(../img/serch_input.gif) no-repeat; width:183px; height:30px; line-height:30px; overflow:hidden; font-size:12px; color:#CCCCCC; padding:0 5px; overflow:hidden; left:5px; top:7px;}
.i_serch .i_button { background:url(../img/serch_icon.png) no-repeat; width:25px; height:21px; cursor:pointer; position:absolute; top:12px; right:7px;}
.tell { float:right; width:165px; margin:20px 0 0 0;}

.nav { height:61px; border-top:1px solid #BEBEBE; width:100%; background:url(../img/nav_bg.gif) repeat-x;}
.nav_c { width:972px; margin:0 auto; background:url(../img/nav_line.gif) no-repeat left top;}
.nav_c h3 { width:108px; background:url(../img/nav_line.gif) no-repeat right top; text-align:center; font-size:14px; float:left; line-height:120%; font-weight:normal;}
.nav_c h3 b { font-weight:normal;}
.nav_c h3 b a { color:#FFF; display:block; height:48px; padding:13px 0 0 0;}
.nav_c h3 b span { display:block; color:#E6E6E6; font-size:12px;}
.nav_c h3 b a:hover { color:#E3FF49;}
.nav_c h3 b a:hover span { color:#E3FF49;}
.nav_c h3 b .cur { color:#E3FF49!important;}

.head_n { position:relative; z-index:99;}
.nav_list { display:none; position:absolute; border:1px solid #0c70a1; border-left:#0c70a1 3px solid;border-right:#d6d6d6 1px solid; border-bottom:0px; width:118px; top:61px; border-top:0px; left:-10px; background:#fafafa; z-index:99;}
.nav_list a { height:40px; line-height:40px; display:block; font-size:12px; color:#646464; border:0px; border-bottom:#e6e6e6 1px dotted}
.nav_list a:hover { background:#019ED5; color:#FFF;border:0px; border-bottom:#0c70a1 1px dotted}

.foot_a { background:#272727; border-top:7px solid #565656; width:100%; padding:12px 0;}
.link_b { float:left; width:90px; overflow:hidden; display:block;}
.link_p { float:right; width:860px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; line-height:200%; padding:5px 0 0 0;}
.link_p a { float:left; color:#646464; margin:0 15px 0 0;}
.link_p a:hover { color:#989898; text-decoration:underline;}
.foot_b { background:#565656; padding:10px 0 20px 0; color:#989898;}
.foot_b a { color:#989898;}
.foot_logo { width:200px; text-align:center; float:left; overflow:hidden; line-height:220%;}
.foot_nav { width:750px; float:right; overflow:hidden;}
.foot_r1 { border-bottom:1px solid #313131; line-height:200%; padding:10px 0;}
.foot_r1 a { color:#989898; margin:0 10px;}
.foot_r1 a:hover { color:#CCCCCC; text-decoration:underline;}
.foot_r2 { line-height:200%; border-top:1px solid #7B7B7B; padding:15px 0 0 0;}

.fullSlide{ width:100%;  position:relative;  height:435px; background:#fff;}	
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }	
.fullSlide .bd ul{ width:100% !important;  }	
.fullSlide .bd li{ width:100% !important;  height:435px; overflow:hidden; text-align:center;  }	
.fullSlide .bd li a{ display:block; height:435px; }	
.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:16px; left:0; height:10px; line-height:10px; }	
.fullSlide .hd ul{ text-align:center; }	
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:100px; height:10px; margin:1px; overflow:hidden; background:#E6E6E6; line-height:999px; 	}	
.fullSlide .hd ul .on{ background:#009EE7;  }	
.fullSlide .prev,	.fullSlide .next{  display:block;  position:absolute; z-index:1; top:50%; margin-top:-30px; left:15%;  z-index:1; width:48px; height:52px; background:url(../img/left_b.png) no-repeat;  cursor:pointer; display:none;  }	
.fullSlide .next{ left:auto; right:15%; background:url(../img/right_b.png) no-repeat; }
.fullSlide .next:hover { background:url(../img/right_b2.png) no-repeat;}
.fullSlide .prev:hover { background:url(../img/left_b2.png) no-repeat; }

.main { width:1010px; margin:0 auto;}

.i_pro {}
.i_title { text-align:center; padding:40px 0;}
.i_pro ul { padding:0 0 20px 0;}
.i_pro ul li { width:310px; height:300px; float:left; overflow:hidden; background:#EEEFF0; margin:0 0 20px 20px; display:inline;}
.i_pro ul li span { width:280px; height:225px; display:block; background:#FFF; margin:15px auto auto auto; overflow:hidden; position:relative; z-index:1;}
.i_pro ul li span img { width:280px; height:225px;}
.i_pro ul li i { display:block; width:280px; height:225px; position:absolute; left:0; top:0;}
.i_pro ul li b { display:block; text-align:center; font-size:14px; height:60px; line-height:60px; overflow:hidden; font-weight:normal;}
.cg9 i { display:block; background:url(../img/i_pro_i.png) no-repeat;}

.layB { width:1000px; padding:0px 0px;}	
.layB .tbC{ width:990px; position:relative; margin:0 auto;  padding:0 0 20px 0;   }	
.layB .prev,.layB .next{ background:url(../img/ileft.png) no-repeat; width:28px; height:38px; position:absolute; left:-40px; top:300px; }	
.layB .next{ left:auto; right:-40px; background:url(../img/iright.png) no-repeat; }	
.layB .prev:hover{ background:url(../img/ileft.png) no-repeat; }	
.layB .next:hover{ background:url(../img/iright.png) no-repeat; }	
.layB .slide{ width:990px; overflow:hidden; }	
.layB ul{ overflow:hidden; zoom:1; }	
.layB li{ width:310px; height:300px; float:left; overflow:hidden; background:#EEEFF0; margin:0 10px 20px 10px; display:inline;}	
.layB li span { width:280px; height:225px; display:block; background:#FFF; margin:15px auto auto auto; overflow:hidden; position:relative; z-index:1;}
.layB li span img { width:280px; height:225px;}
.layB li i { display:block; width:280px; height:225px; position:absolute; left:0; top:0;}
.layB li b { display:block; text-align:center; font-size:14px; height:60px; line-height:60px; overflow:hidden; font-weight:normal;}
.cg9 i { display:block; background:url(../img/i_pro_i.png) no-repeat;}

.i_case { background:#0087BE; width:100%; height:537px; overflow:hidden;}
.i_ci { width:200px; overflow:hidden; float:left; margin:0 0 0 20px; display:inline;}
.i_cii { width:200px; height:148px; overflow:hidden; margin:20px 0 0 0; position:relative; z-index:1; display:block; }
.i_cii img { width:200px; height:148px;}
.i_cii i { display:block; position:absolute; left:0; top:0;}
.cg1 i { background:url(../img/i_case_1.png) no-repeat; width:200px; height:148px; display:block;}
.i_ci2 { width:310px; float:left; overflow:hidden; margin:0 0 0 20px; display:inline;}
.i_ci2i { width:310px; height:227px; overflow:hidden; margin:20px 0 0 0; position:relative; z-index:1; display:block;}
.i_ci2i img { width:310px; height:227px;}
.i_ci2i i { display:block; position:absolute; left:0; top:0;}
.cg2 i { background:url(../img/i_case_2.png) no-repeat; width:310px; height:227px; display:block;}
.i_ci2p { height:70px; line-height:70px; text-align:center; background:#00A6E9; color:#FFF; font-size:18px; font-weight:bold; display:block; margin:18px 0 0 0;}
.i_ci2p:hover { background:#FFF; color:#00A6E9; text-decoration:underline;}

.i_ifr { width:310px; float:left; overflow:hidden; margin:40px 0 40px 20px; display:inline;}
.i_ifr h4 { border-bottom:2px solid #0087BE; position:relative; height:46px; line-height:46px;}
.i_ifr h4 .more { position:absolute; right:0; background:url(../img/more_icon.gif) no-repeat right center; padding:0 24px 0 0; color:#888888; font-weight:normal;}
.i_ifr h4 b { display:block; position:absolute; left:0; top:10px;}
.i_ifri { width:137px; height:137px; overflow:hidden; margin:20px 0 0 0;}
.i_ifri img { width:137px; height:137px;}
.i_ifrp { width:165px; height:135px; line-height:190%; color:#989898; margin:20px 0 0 0;}
.i_ifrp a { color:#0087BE;}
.i_ifu { height:137px; margin:18px 0 0 0; overflow:hidden;}
.i_ifu li { height:28px; line-height:28px; vertical-align:bottom; overflow:hidden; margin:0 5px; background:url(../img/line_1.gif) repeat-x bottom; position:relative;}
.i_ifu li a { position:absolute; left:0; background:url(../img/point_1.gif) no-repeat 0 11px; padding:0 0 0 15px;}
.i_ifu li a:hover { background:url(../img/point_2.gif) no-repeat 0 11px;}
.i_ifu li span { position:absolute; right:0; color:#CCCCCC;}
.i_ifb { margin:10px 10px 0 10px; background:url(../img/line_1.gif) repeat-x bottom; height:36px; line-height:36px; overflow:hidden; font-size:14px; display:block;}
.i_ifc { margin:6px 10px; line-height:200%; height:115px; overflow:hidden;}
.i_ifc p { padding:3px 0 3px 28px;}
.i_ic1 { background:url(../img/ic_1.png) no-repeat 0 5px;}
.i_ic2 { background:url(../img/ic_2.png) no-repeat 0 5px;}
.i_ic3 { background:url(../img/ic_3.png) no-repeat 0 5px;}


.n_pos { background:url(../img/crumb.gif) no-repeat 0 15px; height:40px; line-height:40px; padding:0 0 0 20px;}
.n_pos a { margin:0 8px;}

/*图片列表*/
.news_l {width: 220px; margin:0px 0 30px 0;}
.new { width: 220px; overflow: hidden;}
.new h2 { background-color:#19A6DB; width: 200px; font-size:24px; font-weight:normal; color:#FFF; line-height:100%; padding:20px 0 15px 20px; overflow:hidden; }
.new h2 span { display:block; font-size:14px;}
.new ul { background:#F9F9F9; font-family:"微软雅黑";}
.new ul li { text-align: center; background-color:#F9F9F9; width: 221px; height: 53px; line-height: 53px; font-size: 16px; margin-bottom: 2px; border-bottom:1px solid #e9e8e8;}
.new ul li a { display: block; width: 100%; height: 100%;}
.new ul li a:hover { color: #19A6DB; background-color: #4f4f4f;}

.jd { margin:20px 0;}
.jd ul { padding:10px 0; height:150px; overflow:hidden;}
.jd ul li { height:30px; line-height:30px; vertical-align:bottom; overflow:hidden;}
.jd ul li a { display:block; background:url(../img/point_1.gif) no-repeat 5px 11px; padding:0 0 0 22px;}
.jd ul li a:hover { background:url(../img/point_2.gif) no-repeat 5px 11px; color:#19A6DB;}

.news_r { width: 760px; zoom:1; background-color:#F9F9F9; padding: 20px 0; overflow: hidden; margin:0 0 30px 0;}
.news_con_h2 { margin:0 15px; font-weight: normal; line-height: 40px; text-indent: 30px; font-size: 16px; background: url(../img/011_03.jpg) no-repeat 15px center; height: 40px; background-color: #e7e7e7; overflow: hidden; color: #4f4f4f; }
.nco_gg { width:730px; margin:20px auto ;}
.nco_gg img { width:730px;}

.dede_pages { text-align: center; padding-top: 15px; color: #6e6e6e; }
.dede_pages a { border: solid 1px #848484; background-color: #848484; color: #fff; padding: 3px 10px; margin: 0 3px; }
.dede_pages span { background-color:#19A6DB; color: #fff; border: solid 1px #19A6DB; padding: 3px 10px; margin: 0 3px;}

/*新闻资讯*/
.sec_news_ul { margin:0 15px;}
.sec_news_ul li { border-bottom: dashed 1px #ddd; padding-bottom: 15px; margin-bottom: 15px; height: 97px;}
.sec_news_ul li span { display:block; width:130px; float:left; overflow:hidden;}
.sec_news_ul li img { width: 114px; height: 97px;}
.sec_news_ul li h3 { height:20px; line-height:20px; overflow:hidden; font-size:14px; margin:0 0 5px 0;}
.sec_news_ul li p {  height:50px; overflow:hidden; line-height:180%;font-size: 12px; color: #4f4f4f;}
.sec_news_ul li a.a_more { display: block; width: 64px; height: 24px; background-color:#19A6DB; text-align: center;line-height: 24px; color: #fff; float:right;}

.collb_l { margin:20px 15px;}
.collb_l h1 { color: #333333; font-size: 18px; text-align: center; line-height:200%;}
.collb_copy { height:36px; line-height:36px; text-align:center; border-bottom:1px solid #E9E8E8; border-top:1px solid #E9E8E8; overflow:hidden; margin:10px 0;}
.collb_ld { margin-top: 20px; padding:10px 0; border-top: solid 1px #ddd;}
.collb_ld p { height:30px; line-height:30px; overflow:hidden;}
.collb_ld a { color: #2d2d2d;}

.coll_w {}
.coll_w h4 { height:30px; line-height:30px; font-size:14px; color:#19A6DB;}
.coll_w ul {}
.coll_w ul li { width:350px; float:left; height:28px; line-height:28px; overflow:hidden;}

.p_show {}
.p_show li { width:200px; float:left; overflow:hidden; margin:0 27px 15px 26px; display:inline;}
.p_show li b { display:block; text-align:center; height:30px; line-height:30px; overflow:hidden; font-weight:normal;}

.dede_pages { text-align: center; padding-top: 15px; color: #6e6e6e; }
.dede_pages a { border: solid 1px #848484; background-color: #848484; color: #fff; padding: 3px 10px; margin: 0 3px; }
.dede_pages span { background-color:#19A6DB; color: #fff; border: solid 1px #19A6DB; padding: 3px 10px; margin: 0 3px;}

/*在线留言*/
.i_lyt { width:650px; margin:0 auto; padding:26px 0 0 0;}
.i_ly_table {}
.i_ly_table td { padding:5px 6px;}
.i_ly_l { width:90px; height:36px; line-height:36px; text-align:center; font-size:14px; color:#FFF; display:block; background:#1F2229;}
.i_ly_input { width:320px; height:36px; line-height:36px; background:#FFF; border:1px solid #E6E6E6; overflow:hidden; padding:0 5px;}
.i_ly_input2 { width:320px; height:150px; line-height:36px; background:#FFF; border:1px solid #E6E6E6; padding:0 5px;}
.cg5 .i_ly_l { background:#F30004;}
.cg5 .i_ly_input { border:1px solid #19A6DB;}
.cg5 .i_ly_input2 { border:1px solid #19A6DB;}
.i_submit { width:150px; height:40px; line-height:40px; overflow:hidden; text-align:center; margin:15px auto; border:0 none; cursor:pointer; background:#19A6DB; color:#FFF; letter-spacing:5px; font-size:14px;}





.maincontent{ border:1px solid #f2f2f2;
              background:#f6f6f6;
			  padding:5px;
			  margin-right:1px;
			  border-top:0;
			  line-height:27px;
			  color:#333333;
			 }  
div.Position{ position:absolute;
               top:10px;
			   right:15px;
			   background:url(../Images/offline.png) no-repeat left;
			   padding-left:15px;
			   color:#989898;}
		   /*右侧内容（S）*/
/*产品列表样式
**************************************************************************************/
.newpro-ul{ padding:2px; list-style:none; list-style-type:none;}
.newpro-ul li{ float:left; margin:5px; width:175px;}
.newpro-ul li a{ display:block; }

.newpro-ul li a:hover img{ width:175px; filter:alpha(opacity=30);  
     -moz-opacity:0.3;  
     -khtml-opacity: 0.3;  
     opacity: 0.3;
	 cursor:pointer;}
.newpro-ul li .boximg{ width:175px; height:116px;  border:1px solid #CCC; display:block; overflow:hidden; }
.newpro-ul li .boximg img{ width:175px; display:block; }

.newpro-ul li .boxtxt{ line-height:20px; color:#666; text-align:center; height:20px;}
.procount{ width:350px; height:auto; float:left;  margin-top:10px;}
.procount span{ color:#000; font-weight:bold;}
.othercontent{ overflow:hidden;  margin:5px 15px;}
/*分页样式
**************************************************************************************/
.page a{ color:#333;}




/*产品放大镜功能*/

.zoom-small-image  /*原图样式*/ {
	border:2px solid #CCC;
	float:left;
	margin-bottom:20px;
	margin:10px 15px;
}
.zoom-small-image img{ width:300px; }

/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens/*鼠标跟跟随框的样式*/ {
	border: 2px solid #888;
	margin:-2px;	/* Set this to minus the border thickness. */
	background-color:#fff;	
	cursor:move;
			
}

/* This is for the title text. */
.cloud-zoom-title /*放大框标题的样式*/{
	font-family:Arial, Helvetica, sans-serif;
	position:absolute !important;
	background-color:#000;
	color:#fff;
	padding:3px;
	width:100%;
	text-align:center;	
	font-weight:bold;
	font-size:10px;
	top:0px;
}

/* This is the zoom window. */
.cloud-zoom-big /*放大框的样式*/{
	border:2px solid #ccc;
	overflow:hidden;
}

/* This is the loading message. */
.cloud-zoom-loading /*图片加载*/{
	color:white;	
	background:#222;
	padding:1px;
	border:1px solid #000;
}



#focus {width:1024px; height:409px; overflow:hidden; position:relative; margin:0 auto; }
#focus ul {height:409px; position:absolute;}
#focus ul li {float:left; width:1024px; height:409px; display:block; overflow:hidden; position:relative; }
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:367px; height:20px; left:0; bottom:0;}
#focus .btn {position:absolute; width:100%; height:10px; padding:5px 10px; right:0; bottom:0; text-align:center;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:35px; height:8px; _font-size:0; margin-left:5px; cursor:pointer; 
background:#CCFF00;}
#focus .btn span.on {background-color:#0099FF;}
#focus .preNext {width:45px; height:100px; position:absolute; top:120px; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}